essglist {SLGI} | R Documentation

## The list of yeast essential genes

### Description

List of systematic names and common names of the yeast essential genes.

### Usage

    data(essglist)

### Format

`essglist` is a list with 1103 elements (last download 03/17/2006). The name of each element is the systematic gene name. The value of each element is its corresponding common (standard) name.

### Details

The aliases of the yeast gene names can be retrieved with the `YEASTALIAS` environment of the `YEAST` package.

### Source

Saccharomyces Genome Database ftp://genome-ftp.stanford.edu/pub/yeast/data_download/literature_curation/phenotypes.tab (last download 03/17/2006)

### References

Saccharomyces Genome Database http://www.yeastgenome.org/

### Examples

    data(essglist)
    essglist[[1]]
    names(essglist)

[Package SLGI version 1.4.0 Index]